multiboot: arch-independent-package-contains-binary-or-object usr/lib/multiboot/examples/kernel
multiboot: unstripped-binary-or-object usr/lib/multiboot/examples/kernel
multiboot: statically-linked-binary usr/lib/multiboot/examples/kernel
